<template>
  <div class="we-are-the-best-container">
    <p>
      With years of experience in the business
       and hundreds of models and shoots in our portfolio,
    </p>
    <h2 class="title is-2">
      WE ARE THE BEST!
    </h2>
    <a
      class="button is-primary"
      href="/#about"
    >
      UNETE A NOSOTROS
    </a>
  </div>
</template>

<script>
export default {
  name: 'TheWeAreTheBest'
}
</script>

<style scoped>
  .we-are-the-best-container {
    margin-top: 1.5rem;
    padding: 4rem 2rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/images/we_are_the_best_bg.png);
    width: 100%;
  }

  p {
    color: #ffffff;
    font-style: normal;
    font-weight: 400;
    font-size: 1.25rem;
    line-height: 1.54;
    font-family: Dosis, sans-serif;
    letter-spacing: 0.06em;
    text-align: inherit;
    margin-bottom: 1rem;
  }

  h2.title.is-2 {
    text-transform: uppercase;
    font-family: 'Dosis', Helvetica, Arial, Lucida, sans-serif;
    color: white;
  }

  a.button.is-primary {
    background-color: #ddb0b7;
    color: #ffffff;
    border-color: #ddb0b7;
    font-family: Dosis, sans-serif;
    padding: 2rem;
    margin-top: .5rem;
  }

  @media screen and (max-width: 768px) {
    .we-are-the-best-container {
      background-position: 80%;
    }
  }
</style>
